/*     672625 : 타이틀 텍스트      */
.title__672625__ {font-size:0; }
.title__672625__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__672625__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__672625__.style_top p {padding-top:10px;}
.title__672625__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__672625__.style_right p {padding-right:14px;}
.title__672625__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__672625__.style_bottom p {padding-bottom:12px;}
.title__672625__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__672625__.style_left p {padding-left:14px;}
.title__672625__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__672625__.style_circle1 p {padding-left:18px;}
.title__672625__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__672625__.style_circle2 p {padding-left:18px;}
.title__672625__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__672625__ p {font-size:30px;}
}

/*     672635 : 장문 텍스트      */
.textarea__672635__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__672635__ p {font-size:16px; line-height:1.6em;}
}

/*     672645 : 타이틀 텍스트      */
.title__672645__ {font-size:0; }
.title__672645__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__672645__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__672645__.style_top p {padding-top:12px;}
.title__672645__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__672645__.style_right p {padding-right:14px;}
.title__672645__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__672645__.style_bottom p {padding-bottom:12px;}
.title__672645__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__672645__.style_left p {padding-left:14px;}
.title__672645__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__672645__.style_circle1 p {padding-left:18px;}
.title__672645__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__672645__.style_circle2 p {padding-left:18px;}
.title__672645__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     672655 : 번호형 리스트      */
.text_list__672655__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__672655__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__672655__ ul li:first-child {margin-top:0}
.text_list__672655__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top;
}
.text_list__672655__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__672655__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #e66d1e;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__672655__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__672655__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__672655__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__672655__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__672655__.s_size_300 i {border-width:2px}
.text_list__672655__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__672655__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__672655__ ul li {font-size:15px}
}

/*     672665 : 이미지      */
.img__672665__ {max-width:100%;}
.img__672665__ * {box-sizing:border-box;}
.img__672665__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__672665__ img {width:500px; max-width:100%; vertical-align:top;}

/*     672675 : 타이틀 텍스트      */
.title__672675__ {font-size:0; }
.title__672675__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__672675__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__672675__.style_top p {padding-top:12px;}
.title__672675__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__672675__.style_right p {padding-right:14px;}
.title__672675__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__672675__.style_bottom p {padding-bottom:12px;}
.title__672675__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__672675__.style_left p {padding-left:14px;}
.title__672675__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__672675__.style_circle1 p {padding-left:18px;}
.title__672675__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__672675__.style_circle2 p {padding-left:18px;}
.title__672675__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     672685 : 장문 텍스트      */
.textarea__672685__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     672695 : 이미지      */
.img__672695__ {max-width:100%;}
.img__672695__ * {box-sizing:border-box;}
.img__672695__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__672695__ img {width:500px; max-width:100%; vertical-align:top;}

/*     672705 : 타이틀 텍스트      */
.title__672705__ {font-size:0; }
.title__672705__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__672705__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__672705__.style_top p {padding-top:12px;}
.title__672705__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__672705__.style_right p {padding-right:14px;}
.title__672705__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__672705__.style_bottom p {padding-bottom:12px;}
.title__672705__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__672705__.style_left p {padding-left:14px;}
.title__672705__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__672705__.style_circle1 p {padding-left:18px;}
.title__672705__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__672705__.style_circle2 p {padding-left:18px;}
.title__672705__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     672715 : 장문 텍스트      */
.textarea__672715__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     672725 : 이미지      */
.img__672725__ {max-width:100%;}
.img__672725__ * {box-sizing:border-box;}
.img__672725__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__672725__ img {width:500px; max-width:100%; vertical-align:top;}

/*     672735 : 타이틀 텍스트      */
.title__672735__ {font-size:0; }
.title__672735__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__672735__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__672735__.style_top p {padding-top:12px;}
.title__672735__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__672735__.style_right p {padding-right:14px;}
.title__672735__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__672735__.style_bottom p {padding-bottom:12px;}
.title__672735__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__672735__.style_left p {padding-left:14px;}
.title__672735__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__672735__.style_circle1 p {padding-left:18px;}
.title__672735__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__672735__.style_circle2 p {padding-left:18px;}
.title__672735__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     672745 : 장문 텍스트      */
.textarea__672745__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     673015 : 실선      */
.solid_line__673015__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__673015__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__673015__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__673015__ {height:30px;}
}

/*     673025 : 타이틀 텍스트      */
.title__673025__ {font-size:0; }
.title__673025__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#e66d1e; letter-spacing:-.03em; line-height:1.4em;
}
.title__673025__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__673025__.style_top p {padding-top:12px;}
.title__673025__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__673025__.style_right p {padding-right:14px;}
.title__673025__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__673025__.style_bottom p {padding-bottom:12px;}
.title__673025__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__673025__.style_left p {padding-left:14px;}
.title__673025__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__673025__.style_circle1 p {padding-left:18px;}
.title__673025__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__673025__.style_circle2 p {padding-left:18px;}
.title__673025__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     673035 : 표 2.0      */
.table__673035__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__673035__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #4972B8}
.table__673035__ * {box-sizing:border-box}
.table__673035__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#4972B8;table-layout:auto;
}
.table__673035__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__673035__ td.empty__673035__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__673035__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__673035__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__673035__ > .table_inner {width:px}
}

/*     673045 : 실선      */
.solid_line__673045__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__673045__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__673045__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__673045__ {height:30px;}
}

/*     673065 : 번호형 리스트      */
.text_list__673065__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__673065__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__673065__ ul li:first-child {margin-top:0}
.text_list__673065__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top;
}
.text_list__673065__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__673065__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #F7931D;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__673065__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__673065__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__673065__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__673065__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__673065__.s_size_300 i {border-width:2px}
.text_list__673065__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__673065__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__673065__ ul li {font-size:15px}
}

/*     673155 : 타이틀 텍스트      */
.title__673155__ {font-size:0; }
.title__673155__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__673155__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__673155__.style_top p {padding-top:12px;}
.title__673155__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__673155__.style_right p {padding-right:14px;}
.title__673155__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__673155__.style_bottom p {padding-bottom:12px;}
.title__673155__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__673155__.style_left p {padding-left:14px;}
.title__673155__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__673155__.style_circle1 p {padding-left:18px;}
.title__673155__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__673155__.style_circle2 p {padding-left:18px;}
.title__673155__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     673165 : 이미지      */
.img__673165__ {max-width:100%;}
.img__673165__ * {box-sizing:border-box;}
.img__673165__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__673165__ img {width:px; max-width:100%; vertical-align:top;}

/*     1103244 : YouTube 동영상 플레이어      */
/* farm */
.farm__1103244__ {display:table;width:100%}
.farm__1103244__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1103244__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1103244__ .player-item,
.player__1103244__ iframe,
.player__1103244__ embed,
.player__1103244__ object,
.player__1103244__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1103244__.player-16by9 {padding-bottom:56.25%}
.player__1103244__.player-4by3 {padding-bottom:75%}
.player__1103244__.player-9by16 {padding-bottom:177.78%;}

/*     673175 : 실선      */
.solid_line__673175__ {display:block; position:relative; width:100%; height:0px;}
.solid_line__673175__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__673175__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__673175__ {height:0px;}
}

/*     673075 : 타이틀 텍스트      */
.title__673075__ {font-size:0; }
.title__673075__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__673075__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__673075__.style_top p {padding-top:12px;}
.title__673075__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__673075__.style_right p {padding-right:14px;}
.title__673075__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__673075__.style_bottom p {padding-bottom:12px;}
.title__673075__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__673075__.style_left p {padding-left:14px;}
.title__673075__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__673075__.style_circle1 p {padding-left:18px;}
.title__673075__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__673075__.style_circle2 p {padding-left:18px;}
.title__673075__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     673085 : 이미지      */
.img__673085__ {max-width:100%;}
.img__673085__ * {box-sizing:border-box;}
.img__673085__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__673085__ img {width:px; max-width:100%; vertical-align:top;}

/*     672935 : 이미지      */
.img__672935__ {max-width:100%;}
.img__672935__ * {box-sizing:border-box;}
.img__672935__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__672935__ img {width:px; max-width:100%; vertical-align:top;}

/*     672965 : 실선      */
.solid_line__672965__ {display:block;position:relative;width:100%;height:30px}
.solid_line__672965__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__672965__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__672965__ {height:20px}
}

/*     672975 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__672975__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #F7931D;border-radius:4px;background:#F7931D;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__672975__ a span {display:inline-block;position:relative}
.icon_button__672975__.style_line a {background:transparent;color:#F7931D}

.icon_button__672975__.a_left a span:before {
	content:'\e610';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__672975__.a_right a span:after {
	content:'\e610';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__672975__ a {font-size:15px}
}

